– laravel/framework v5.5.9 requires ext-mbstring * -> the requested PHP extension mbstring is missing from your system.

Puede que instalando Laravel (O haciendo un composer update) tengamos este problema.

Para solucionarlo, ingresaremos en el †emrinal e instalaremos php-mbstring, ejecutando:

sudo apt-get install php-mbstring

🙂


Tu opinión es importante para mi, ¿Te ha resultado útil este artículo?

¿Eres programador/a?

En Pulpo están buscando nuevos talentos, envíales un email a developers@pulpoapp.com.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*